.TH BOOTSTRAP 6 "May 19, 2008"
.SH NAME
bootstrap \- bootstrap Crystal Space applications
.SH SYNOPSIS
.B bootstrap
.RI [ options ] " behaviourlayer behaviour"
.SH DESCRIPTION
\fBbootstrap\fP is a program that bootstraps Crystal Space applications
.SH OPTIONS
.TP
.B \-depth=<val>
Display depth (32)
.TP
.B \-[no]fs
Fullscreen if available (no)
.TP
.B \-mode=<val>
Window size or resolution (640x480)
.TP
.B \-fov=<val>
Field of Vision (0)
.TP
.B \-[no]relight
Force/inhibit recalculation of lightmaps (no)
.TP
.B \-renderloop=<val>
Override the default render loop ()
.TP
.B \-help
Show help
.TP
.B \-canvas=<s>
the 2D canvas driver (asciiart, x2d, ...)
.TP
.B \-cfgfile=<file>
load a configuration file
.TP
.B \-cfgset=<key=val>
specify a configuration setting
.TP
.B \-plugin=<s>
load the plugin after all others
.TP
.B \-verbose
be more verbose; print better diagnostic messages
.TP
.B \-video=<s>
the 3D rendering driver (opengl, software, ...)
.SH AUTHOR
bootstrap was written by Jorrit Tyberghein.
.PP
This manual page was written by Wen-Yen Chuang <caleb@calno.com>,
for the Debian project (but may be used by others).
